<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.065000534058</MDI>
      <MDI key="STATISTICS_MEAN">-1.5520007434972</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.599000930786</MDI>
      <MDI key="STATISTICS_STDDEV">8.5977148558676</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
